#w { margin:0 0 0 0; background:#ffffff; width:1000px; }
#index { margin:0 auto; /*background:url(shadow.jpg) 0 0 repeat-y;*/ width:1000px; }
#inner { margin:0 auto; /*background:url(bg-.png) 0 0 repeat-y;*/ width:1000px; }

#lang { position:absolute; bottom:0; left:15px; font:11px/26px Arial,sans-serif; }
#lang a { color:#e4e3e3; text-decoration:none; padding:5px 5px 6px; text-shadow:1px 1px 1px #000; }
#lang a:hover, #lang a.active { background:url(bg-lang.png) 0 0 repeat-x; }

#header { height:250px; position:relative; margin-bottom:15px;}

    .top-current { z-index: 10; }
    .top-next { z-index: 9; display: block!important; }
    .top-a { background:url(/images/top-a.png) 0 0 no-repeat; position: absolute; right: 183px; top: 0; }
    .top-a.top1 { background-position: 0 0; }
    .top-a.top2 { background-position: 0 -220px; }
    .top-a.top3 { background-position: 0 -440px; }
    .top-a.top4 { background-position: 0 -660px; }
    .top-b { background:url(/images/top-b.png) 0 0 no-repeat; position: absolute; top: 0; right: 23px; }
    .top-b.top1 { background-position: 0 0; }
    .top-b.top2 { background-position: 0 -104px; }
    .top-b.top3 { background-position: 0 -208px; }
    .top-b.top4 { background-position: 0 -312px; }
    .top-c { background:url(/images/top-c.png) 0 0 no-repeat; position: absolute; top: 99px; right: 98px; }
    .top-c.top1 { background-position: 0 0; }
    .top-c.top2 { background-position: 0 -122px; }
    .top-c.top3 { background-position: 0 -244px; }
    .top-c.top4 { background-position: 0 -366px; }

#imenu { text-align:left!important;
        position: relative;
	margin-top:10px; margin-bottom: 10px;
	font:normal 15px Arial, Helvetica, sans-serif;}
#imenu a { color: #ffffff; text-decoration: none; /* display:block;*/ }
#imenu a:hover { color:#000000; }
#imenu .active a { /*border-bottom:solid 1px #000000; color:#2a1591;*/ }
#imenu ul { margin:0 0 10px 0; padding:0; list-style:none; width:100%; }
#imenu li { display:block;  }


#menu { text-align:left!important;
        position: relative;
	margin-top:10px; margin-bottom: 10px;
	font:normal 16px Arial, Helvetica, sans-serif; }
#menu a { color: #000000; text-decoration: none; /*display:block;*/ }
#menu a:hover { color:#448f34; }
#menu .active a { font-weight:bold;/*border-bottom:solid 1px #0187bf; color:#0187bf;*/ }
#menu ul { margin:0 0 15px 0; padding:0; list-style:none; width:100%; background:#caedfc;}
#menu li { margin:0; padding:4px; display:block; }
#menu li.level1 { font-size:18px; margin-left:1px; padding-left:15px; background-image:url(/images/li.gif); background-position:-5px 6px; background-repeat:no-repeat; border-top:solid 1px #dddddd; }
#menu li.level2 { padding:5px 0 0 20px; font-size:14px; margin-bottom:5px; }
#menu li.level3 { padding:2px 0 0 30px; font-size:14px; }
#menu li.level4 { padding:2px 0 0 40px; font-size:13px; }
	
#content { text-align: justify; }
#content h2 { text-align: left; }
	.index-row { margin:1em 0 2em; background:url(bg-index-row.png) 0 26px repeat-x; }
		.index-row h1 { margin:0 0 15px 0; }
		.index-row h2 { margin:5px 0 10px 0; }
	#navpath { font-size:12px; /*border-bottom:solid 1px #475115;*/ color:#000; }
	#navpath p { margin:7px 0 10px;}
	#navpath strong { color:#8ac000; }

#sidebar .block { margin:1em 0; }
#sidebar .block.decor { padding:.5em 0 1em; background:#f7f7f7 url(bg-decor.png) bottom right no-repeat; }
	#sidebar .block p { font-size:11px; }
	

#footer { background:#000000 0 10 no-repeat; height:100px; }
#inner #footer { background-image:url(bg-footer-inner.png); }
#footer .p { padding-top:5px; }
footer #counters { padding-top:0px; }
#copyright { font-size:11px; margin-bottom:1em; text-align:center; }
#copyright img { margin-top:0;}
#copyright .p { padding:5px 5px 0 0px;}
#madeby { font-size:11px; }	
#madeby .p { padding:52px 13px 0 0; }
#madeby p { margin:0; }
#counters { margin-top:10px; }
	
.p { padding:0 15px; }

.rotator_block { overflow:hidden; position:relative; margin:0; background:#ffffff; }
.rotator_block .rotator_prev, .rotator_block .rotator_next { position:absolute; width:36px; height:90px; top:0px; cursor:pointer; cursor:hand; z-index:1000; display:none; }
.rotator_block .rotator_prev input, .rotator_block .rotator_next input { margin:30px 0 0 0; padding:0; }
.rotator_block .rotator_prev { left:9px; }
.rotator_block .rotator_next { right:24px; }
.rotator_block .carousel { margin:0 60px; }
.rotator_block .carousel h3 {font-size:12px!important;}

.rotator_block ul { display:block; overflow:hidden; padding:1em 0 0 0!important; margin:0!important; }
.rotator_block li { display:block; float:left; height:200px; width:150px; padding:0!important; margin:0!important; }
.rotator_block li img { border:none; }
.rotator_block li h3 { margin:0; align: left;}